/*
 * JRProperty.java
 *
 * Created on 10 marzo 2004, 18.08
 */

package it.businesslogic.ireport.gui.queryexecuters;

/**
 *
 * @author  Administrator
 */
public class QueryExecuterDef {
    
    private String language="";
    private String className="";
    
    /** Creates a new instance of JRProperty */
    public QueryExecuterDef(String language, String className) {
        this.language = language;
        this.className = className;
    }
    
    /** Creates a new instance of JRProperty */
    public QueryExecuterDef(){
    }
   
    
    public String toString()
    {
        return (getLanguage() == null) ? "" : getLanguage();
    }

    public String getLanguage() {
        return language;
    }

    public void setLanguage(String language) {
        this.language = language;
    }

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }
}
